uuid: 9da65c8c-dd80-4e12-b8d8-0747d2d2d9ee
langcode: en
status: true
dependencies:
  config:
    - field.field.menu_link_content.totem-menu.field_font_awesome_icon
    - system.menu.totem-menu
  module:
    - fontawesome
    - link
    - menu_item_extras
id: menu_link_content.totem-menu.default
targetEntityType: menu_link_content
bundle: totem-menu
mode: default
content:
  field_font_awesome_icon:
    weight: 21
    settings: {  }
    third_party_settings: {  }
    type: fontawesome_icon_widget
    region: content
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  view_mode:
    type: menu_item_extras_view_mode_selector_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
